

html{
  font-family: "Fira Sans"!important;
  font-size :0.8rem;
}
body,p{
font-family: "Fira Sans"!important;
color:#091e42!important;
}

.crmEntityFormView, .entitylist, .modal-content, .popover-content {
  background-color: #FFFFFF;
  color:#091e42!important;
  border: 0px none!important;
}

.crmEntityFormView label,.form-control,.form-select
{
  color:#091e42!important;
  font-weight: 400;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.actions {
   border: 0px none!important;
}

.field-label{
font-family: "Fira Sans"!important;
margin-bottom: 4px!important;
}

.btn-primary
{
 background-color:  #0276b1!important;
 font-family: "Fira Sans"!important;
}
.text-danger{
  font-size: 1rem;
}

.crmEntityFormView .contactus
{
  margin: 10px, imp !important;
}
.container p{
font-size: 14px;
}

fieldset legend h3 {
font-family: "Fira Sans"!important;
color:#091e42!important;
font-size: 14px!important;
}